2 Replies Latest reply on May 29, 2014 3:50 AM by Jcgo-Oracle

    Upgrade from 10.3.6 to 12.1.1 fails

    Jcgo-Oracle

      Hi,

       

      I am running the "reconfig.sh" script to upgrade an existing WLS domain with ADF libs installed and getting this error:

       

      CFGFWK-60950: Required template not found in new installation directory

      CFGFWK-60950: A template that was required for the reconfiguration could not be found in the upgraded MiddleWare home: Oracle BI Composer Runtime:11.1.1.0

      CFGFWK-60950: Install the products containing the required template.

      com.oracle.cie.domain.ConfigException: CFGFWK-60950: Required template not found in new installation directory

      CFGFWK-60950: A template that was required for the reconfiguration could not be found in the upgraded MiddleWare home: Oracle BI Composer Runtime:11.1.1.0

      CFGFWK-60950: Install the products containing the required template.

               at com.oracle.cie.domain.WLSCoreReconfigurator.selectReconfigTemplate(WLSCoreReconfigurator.java:1215)

               at com.oracle.cie.domain.WLSCoreReconfigurator.selectTemplates(WLSCoreReconfigurator.java:383)

               at com.oracle.cie.domain.WLSCoreReconfigurator.selectReconfigTemplates(WLSCoreReconfigurator.java:355)

               at com.oracle.cie.domain.WLSCoreReconfigurator.run(WLSCoreReconfigurator.java:201)

               at java.lang.Thread.run(Thread.java:662)

       

       

      ***********

       

      There are on BI Runtime libs installed. Either way, I was informed that a direct upgrade, with the exception of a SIMPLE domain, will not work.

       

      Any suggestions please?

       

      thanks